@charset "utf-8";
.Content {
	font-family: Arial, "Arial Narrow";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #000;
	text-align: left;
}
.HomHDG {
	font-family: Arial, "Arial Narrow";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: small-caps;
	color: #CCC;
}
.TablCont {
	font-family: latolight;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
.TablCont2 {
	font-family: Arial, "Arial Narrow";
	font-size: 14px;
	color: #8A0651;
	text-align: justify;
}

.Conten-Col {
	color: #FFFFFF;
	font-family: Arial, "Arial Narrow";
	text-align: justify;
	line-height: 14pt;
}
.WinxWeb {
	text-align: right;
	font-family: Arial, "Arial Narrow";
	color: #FFF;
	font-size: 12px;
	font-variant: small-caps;
}

@font-face {
    font-family: 'audimatbold';
    src: url(../Fonts/Audimat/audimat-bold.eot );
    src: url(../Fonts/Audimat/audimat-bold.eot?#iefix) format('embedded-opentype'),
         url(../Fonts/Audimat/audimat-bold.woff) format('woff'),
         url(../Fonts/Audimat/audimat-bold.ttf) format('truetype'),
         url(../Fonts/Audimat/audimat-bold.svg#audimatbold) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latohairline';
    src: url(../Fonts/Lato/lato-hai.eot);
    src: url(../Fonts/Lato/lato-hai.eot?#iefix) format('embedded-opentype'),
         url(../Fonts/Lato/lato-hai.woff) format('woff'),
         url(../Fonts/Lato/lato-hai.ttf) format('truetype'),
         url(../Fonts/Lato/lato-hai.svg#latohairline) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'audimatregular';
    src: url(../Fonts/AudimatN/audimat-regular.eot);
    src: url(../Fonts/AudimatN/audimat-regular.eot?#iefix) format('embedded-opentype'),
         url(../Fonts/AudimatN/audimat-regular.woff) format('woff'),
         url(../Fonts/AudimatN/audimat-regular.ttf) format('truetype'),
         url(../Fonts/AudimatN/audimat-regular.svg#audimatregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url(../Fonts/LatoLig/lato-lig.eot);
    src: url(../Fonts/LatoLig/lato-lig.eot?#iefix) format('embedded-opentype'),
         url(../Fonts/LatoLig/lato-lig.woff) format('woff'),
         url(../Fonts/LatoLig/lato-lig.ttf) format('truetype'),
         url(../Fonts/LatoLig/lato-lig.svg#latolight) format('svg');
    font-weight: normal;
    font-style: normal;

}
.BootomTag {
	text-align: center;
	color: #FFFFFF;
}
